/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
body {
	/*overflow-x: hidden;*/
}
.mk-header .mk-header-holder {
	border-bottom: 0 !important;
	top: 40px !important;
	left: 0;
}
.mk-header.a-sticky .mk-header-holder {
	top: 0 !important;
	left: 0;
}
/*.mk-dashboard-trigger {
	width: 110px;
}*/
/*.mk-dashboard-trigger:after {
	content: 'MENU';
	font-size: 24px;
	font-weight: bold;
	line-height: 114px;
	display: inline-block;
	float: right;
	font-family: Montserrat;
	color: #fff;
}*/

.mk-page-section:not(.full_layout) .mk-page-section-inner {
	width: 100% !important;
}

#mk-footer .widgettitle {
	font-family: Montserrat !important;
	margin-bottom: 0 !important;
}

#mk-footer .textwidget {
	line-height: 1.44rem !important;
}

#mk-footer .widget_social_networks a {
	display: block !important;
	width: 100%;
	height: 16px;
	margin-bottom: 15px !important;
	font-family: Montserrat !important;
}
#mk-footer .widget_social_networks svg {
	float: left;
}
#mk-footer .widget_social_networks a:after {
	display: inline-block;
	float: left;
	line-height: 16px;
	margin-left: 10px;
}
#mk-footer .widget_social_networks a:nth-child(1):after {
	content: 'Facebook';
}
#mk-footer .widget_social_networks a:nth-child(2):after {
	content: 'Twitter';
}
#mk-footer .widget_social_networks a:nth-child(3):after {
	content: 'Instagram';
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.dashboard-opened #mk-theme-container {
	left: 0 !important;
}

#mk-theme-container:after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0;
	visibility: hidden;
	background: #3b3d40;
	transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
	left: 0;
	top: 0;
	z-index: 999;
}
.dashboard-opened #mk-theme-container:after{
	opacity: .9;
	visibility: visible;
}

.mk-dashboard-trigger {
	width: auto !important;
	padding-left: 25px;
	font-family: Montserrat !important;
	color: #fff;
	margin-right: 110px;
	font-size: 20px;
}
@media screen and (max-width: 767px) {
	.mk-dashboard-trigger {
		margin-right: 20px;
	}
	.mk-dashboard-trigger span {
		display: none;
	}
}

.mk-side-dashboard {
	width: 550px;
	right: -550px;
}
@media screen and (max-width: 767px) {
	.mk-side-dashboard {
		width: 100%;
		right: -100%;
	}
}
.sidedash-navigation-ul {
	border-bottom: 0;
}
.sidedash-navigation-ul li ul, .sidedash-navigation-ul>li {
	border-top: 0;
}
.sidedash-navigation-ul li {
	text-align: right;
}
.sidedash-navigation-ul li a {
	display: inline-block;
	font-family: Montserrat !important;
	text-align: right;
}
.vp-dashboard-trigger {
	float: right;

}
.vp-dashboard-trigger:hover {
	cursor: pointer;
}

.vp-dashboard-footer {
	width: 100%;
	font-size: 11px;
	border-top: 1px solid  rgba(255, 255, 255, .5);
	padding-top: 25px;
}
.vp-dashboard-footer:after {
	content:" ";
    display:table;
    clear:both;
}
.vp-dashboard-footer-col {
	width: 50%;
	float: left;
	line-height: 1.44rem;
}
.vp-dashboard-footer-col a,
.vp-dashboard-footer-col span {
	color: rgba(255, 255, 255, .5) !important;
	font-family: Montserrat !important;

}
.vp-dashboard-footer-col span {
	display: block;
}
.vp-dashboard-footer-col a:hover {
	color: #fff !important;
}
.mk-tab-slider-nav {
	position: relative;
}
.mk-tab-slider-nav-container {
	display: inline-block;
}
.mk-tab-slider-nav:after{
	content: '';
	width: 100%;
	height: 1px;
	background-color: #dddddd;
	position: absolute;
	top: 50%;
	left: 0;
}
.mk-tab-slider-nav a {
	opacity: 1 !important;
	padding: 0;
	box-sizing: border-box;
	float: left;
}
.mk-tab-slider-nav a.active {
	color: #3b3d40 !important;
}
.mk-tab-slider-nav a i{
	width: 30px;
	height: 30px;
	display: inline-block;
	transition: background .3s ease-in-out;
	/*position: absolute;*/
	/*top: 0;*/
	/*left: 50%;*/
	/*margin-left: -15px;*/
}
.mk-tab-slider-nav a span {
	display: block;
	line-height: 1.44rem;
	position: relative;
	width: 100%;
	text-align: center;
	display: block;
	top: 8px;
}
.mk-tab-slider-nav a.active span:before {
	color: #3c7af4 !important;
}
.mk-tab-slider-nav a span:before {
	content: '.';
    display: block;
    top: -15px;
    text-align: center;
    font-size: 40px;
    line-height: 20px;
    position: relative;
}
/*.mk-tab-slider-nav a:nth-child(1) {
	margin-right: 75px;
}*/
.mk-tab-slider-nav a:nth-child(2) {
	margin-left: 150px;
	margin-right: 150px;
}
/*.mk-tab-slider-nav a:nth-child(3) {
	margin-left: 75px;
}*/
.mk-tab-slider-nav a:nth-child(1) i{
	background: url(assets/images/vp-icon-invest-1.png) no-repeat;
}
.mk-tab-slider-nav a.active:nth-child(1) i{
	background: url(assets/images/vp-icon-invest-1-active.png) no-repeat;
}
.mk-tab-slider-nav a:nth-child(2) i{
	background: url(assets/images/vp-icon-invest-2.png) no-repeat;
}
.mk-tab-slider-nav a.active:nth-child(2) i{
	background: url(assets/images/vp-icon-invest-2-active.png) no-repeat;
}
.mk-tab-slider-nav a:nth-child(3) i{
	background: url(assets/images/vp-icon-invest-3.png) no-repeat;
}
.mk-tab-slider-nav a.active:nth-child(3) i{
	background: url(assets/images/vp-icon-invest-3-active.png) no-repeat;
}
.mk-tab-slider-2 {
	overflow: hidden;
}
.mk-slider-content {
	width: 100% !important;
}
.mk-slider-content .mk-slider-content-inside .mk-slider-description {
	column-count: 2;
	column-gap: 140px;
}
.mk-slider-content .mk-slider-content-inside .mk-slider-description p {
	text-align: justify;
}

.vp-team {
	width: 100%;
	height: 400px;
}

.vp-team-item {
	width: 100%;
	float: left;
	height: 100%;
	list-style: none;
	margin: 0;
}

.team-slider-thumbs a img {
	border: 2px solid transparent;
	border-radius: 50%;
}
.team-slider-thumbs a.active img {
	border: 2px solid rgba(59, 61, 64, .4);
}
.team-member .bx-wrapper {
	margin-bottom: 0;
}

.team-member-slide-content {
	width: 100%;
}
.team-member-slide-content .team-member-image,
.team-member-slide-content .team-member-content {
	height: 100%;
	width: 50%;
	float: left;
}
/*.team-member-slide-content .team-member-image {
	text-align: center;
}*/

.team-member-slide-content .team-member-content h2 {
	text-align: left;
	font-size: 32px;
	font-weight: bold;
}
.team-member-slide-content .team-member-content h2 a {
	display: inline-block;
	height: 30px;
	width: 30px;
	position: relative;
	top: 5px;
}
.team-member-slide-content .team-member-content h2 span br {
	display: none;
}
.team-member-slide-content .team-member-content h2 i {
	width: 30px;
	height: 30px;
	display: inline-block;
	background: url(assets/images/vp-icon-linkedin.png) no-repeat;
}

.team-member-slide-content .team-member-content h6 {
	text-align: left;
	font-size: 14px;
	font-family: "PT Serif";
}

.team-member-slide-content .team-member-content hr {
	margin: 25px 0;
	border: 0;
	border-top: 1px solid #dedede;
}
.team-member-slide-content .team-member-content p {
	max-height: 400px;
	overflow-y: scroll;
	margin-bottom: 0;
	padding-right: 15px;
}

.mk-tab-slider-item {
	height: auto !important;
}
.vp-team-slider-thumbs {
	margin-bottom: 35px;
}
.vp-icon-our-values {
	max-width: 100px;
}

.mk-tab-slider  {
	max-width: 1140px;
	margin: 0 auto;
}

.vp-skip-arrow{
	width: 180px;
	height: auto;
	/*height: 109px;*/
	/*background: url(assets/images/vp-icon-skip-arrow.png);*/
	display: inline-block;
	position: absolute;
	bottom: 70px;
	left: 50%;
	z-index: 100;
	border-radius: 0;
	margin: 0;
	margin-left: -90px;
	text-align: center;
}
.vp-skip-arrow span {
	font-size: 13px;
	font-family: Montserrat !important;
	color: rgba(255, 255, 255, .7);
}
.vp-skip-arrow-mouse {
	width: 44px;
	height: 72px;
	border-radius: 20px;
	margin: 0 auto;
	border: 2px solid rgba(255, 255, 255, .7);
}
.vp-skip-arrow-mouse-dot {
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background:  rgba(255, 255, 255, .7);
	text-align: center;
	position: relative;
	top: 30%;
	margin: 0 auto;
	-webkit-animation: ani-mouse 2.5s linear infinite;
	-moz-animation: ani-mouse 2.5s linear infinite;
	animation: ani-mouse 2.5s linear infinite;
}


@-webkit-keyframes ani-mouse {
	0% {
		opacity: 1;
		top: 30%;
	}
	70% {
		opacity: 0;
		top: 80%;
	}
	100% {
		opacity: 0;
		top: 30%;
	}
}
@-moz-keyframes ani-mouse {
	0% {
		opacity: 1;
		top: 30%;
	}
	70% {
		opacity: 0;
		top: 80%;
	}
	100% {
		opacity: 0;
		top: 30%;
	}
}
@keyframes ani-mouse {
	0% {
		opacity: 1;
		top: 30%;
	}
	70% {
		opacity: 0;
		top: 80%;
	}
	100% {
		opacity: 0;
		top: 30%;
	}
}
.mk-tab-slider-wrapper {
	width: auto !important;
}
.widget_contact_info ul li svg {
	width: 13px;
}
.vp-custom-list {
	font-family: Montserrat !important;
}
.vp-custom-list li {
	line-height: 28px !important;
}
.vp-custom-list li svg {
	top: 8px !important;
}
.mk-list-styles ul li {
	line-height: 30px !important;
	margin-bottom: 15px;
}
.investor-login {
	display: inline-block;
	margin-left: 110px;
	position: relative;
	z-index: 100;
}
.investor-login a{
	font-weight: bold;
	font-size: 13px;
	font-family: Montserrat;
	width: 230px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	display: inline-block;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 20px;
	position: relative;
}
.investor-login a:hover{
	color: #fff;
	cursor: pointer;
}
.a-sticky .investor-login a {
	top: -4px;
}
.vp-p-r40 {
	padding-right: 40px;
}
.vp-main-menu.investor-login-res {
	display: none !important;
}
@media screen and (max-width: 767px) {
	p,
	body {
		font-size: 16px !important;
	}
	.mk-header {
		position: fixed !important;
	}
	.res-pad-l-0 .vc_column-inner{
		padding-left: 0 !important;
	}
	.mk-image.align-left {
		margin-left: 0 !important;
	}
	.mk-tab-slider-nav a {
		max-width: 90px;
	}
	.mk-tab-slider-nav a:nth-child(2) {
		margin: 0 10px;
	}
	.mk-tab-slider-nav a span {
		font-size: 10px;
	}

	.mk-slider-content .mk-slider-content-inside .mk-slider-description {
		column-count: 1 !important;
    	column-gap: 0 !important;
	}
	.team-member-slide-content .team-member-content p {
		padding-right: 0;
	}
	.team-member-slide-content .team-member-content h2 span br {
		display: block;
	}
	.team-member-slide-content .team-member-image {
		display: none;
	}
	.team-member-slide-content .team-member-content {
		width: 100%;
	}
	.swiper-button-prev {
		left: -20px !important;
	}
	.swiper-button-next {
		right: -20px !important;
	}
	#mk-footer.disable-on-mobile {
		display: block !important;
	}
	.sidedash-navigation-ul li a {
		line-height: 50px;
	}
	.mk-slider-content {
		padding: 0 20px;
	}
	/* .vp-main-menu.investor-login-res {
		display: block !important;
	} */
	.investor-login {
		display: none;
	}
	.vp-skip-arrow {
		bottom: 50px;
	}
	.vp-skip-arrow-mouse {
		width: 22px;
		height: 36px;
		border-radius: 11px;
	}
	.vp-skip-arrow-mouse-dot {
		width: 4px;
		height: 4px;
	}
	.mk-page-section:not(.full_layout) .mk-page-section-inner {
		height: 100% !important;
	}
	.vp-dashboard-footer-col {
		width: 100%;
		float: none;
	}
}
.slider-empty {
	display: none;
}
@media all and (-ms-high-contrast:none){
     .team-member .bx-wrapper:before {
		content: '';
		display: inline-block;
		height: 100%;
		position: absolute;
		background-color: #fff;
		z-index: 9998;
		right: 100%;
		top: 0;
		width: 600px;
	}
	.team-member .bx-wrapper .bx-viewport {
		z-index: 9997;
	}
}
